.mainFooter {
	background-image: url(../img/mainFooterBg1.png);
	background-repeat: repeat-x;
	height: 138px;
	padding: 10px 0 0 0;
	background-position: center top;
}
.mainFooter .content {
	width: 960px;
	margin: 0px auto;
	background-image: url(../img/mainFooterBg2.png);
	background-position: center top;
	height: 138px;
}
.mainFooter .leftSide {
	width: 360px;
	float: left;
	padding: 50px 0 0 0;
}
.mainFooter .rightSide {
	float: left;
	width: 600px;
	padding: 45px 0 0 0;
}



.mainFooter .logo {
	background-image: url(../img/logoFooter.png);
	background-repeat: repeat;
	display: block;
	height: 24px;
	width: 283px;
	margin: 0px;
	text-decoration: none;
	text-align: center;
}
.mainFooter .copyright {
	color: #9F0309;
	font-size: 0.8em;
	margin: 5px 0 0 0;
}
.mainFooter .footerMenu {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	color: #9F0309;
	text-transform: uppercase;
	font-size: 0.9em;
}
.mainFooter .footerMenu li {
	float: right;
}
.mainFooter .footerMenu li:first-child {
	padding-right: 0px;
}
.mainFooter .footerMenu li:after {
	content: "|";
	margin: 0px 15px;
}
.mainFooter .footerMenu li:first-child:after {
	content: "";
	margin: 0;
}
.mainFooter .footerMenu li a {
	color: #9F0309;
	text-decoration: none;
}
.mainFooter .footerMenu li a:hover {
	color: #FF0000;
}
.mainFooter .social {
	font-size: 0.9em;
	color: #510205;
	text-align: right;
	clear: right;
	line-height: 22px;
	padding: 15px 0 0 0;
}
.mainFooter .social ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.mainFooter .social ul li {
	float: right;
	margin: 0px 0px 0px 8px;
}
.mainFooter .social ul li a {
	text-decoration: none;
	display: block;
	height: 22px;
	width: 22px;
	background-repeat: no-repeat;
}
.mainFooter .social ul li .twitter {
	background-image: url(../img/twitter.png);
}
.mainFooter .social ul li .facebook {
	background-image: url(../img/facebook.png);
}
